/*
Theme Name: Nimble Child
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.1
Description: PVW
Author: PVW
Template: Nimble
Author URI: http://www.elegantthemes.com
*/

@import url("../Nimble/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
blockquote {margin: 1.5em 2.5em 1.5em 3em; background:#FFA500; color:#000; font-size:20px; font-weight:500; line-height:32px; text-align:center;}
/** CUST margin: 1.5 to 3.5 bg color : e6e6e6 gray to orange ffa500, font color, size, line-height added **/  
h1, h2, h3, h4, h5, h6 {line-height: 1.5em;letter-spacing:0px}
h4, h5, h6 {font-family: 'Open Sans', Arial, sans-serif;letter-spacing:0px}
/* CUST line height from 1 to 1.5 */
body { font-family: 'Open Sans', Arial, sans-serif; font-size: 14px; color: #555e58; background-color: #f5f5f5; }
.p1{font-size:18px; color:#000; line-height:24px; }
/** CUST para text for pages */

#top-area { padding: 20px 0 8px; }
/*** CUST padding top 50 to 20px 100 to 5 **/
#featured h2 { font-size: 50px; margin-bottom: 10px; letter-spacing: -1px;}
/** CUST spacing -4 to -1 , **/
#featured .description {font-size: 24px; padding-bottom: 12px; color: #FFF; letter-spacing: -1px; text-shadow: 1px 1px 1px rgba(0,0,0,0.2); }
/** CUST desc from 36px to 30px ; padding-bottom from 54 to 20px**/
#home-section-info { padding: 16px 0 14px; background-color: #ffffff; }
/** CUST 76 to 16px , 104 to 14px**/
#blog-posts {text-align: left;}
.blog-post {float: left; width: 274px; margin: 0 69px 60px 0; text-shadow: 1px 1px 0 rgba(0,0,0,0.3); }
.blog-post h3 { font-size: 22px; font-weight: 800; padding-bottom: 7px; letter-spacing: -1px; text-align:center}
/** align center added**/
.blog-post h3 a { text-decoration: none; color: #fff; }
.blog-post .meta-info { display:none;}
/** CUST **/
.blog-post a.learn-more { background: #66d9ef ;}
/*** CUST button bkground normal state for learn more **/

#home-section-projects {padding: 25px 0 20px; background-color: #8B8B7A ; }
/** CUST bg color f5f5f5 to CBD2D3 to 61b4co, padding 113px to 25px 120px to 20 px **/
#home-section-projects .section-title { text-shadow: none; } /* CUST is none */
#home-section-projects .section-title h2, #home-section-projects .section-title .section-subtitle {color: #004050; }																																																																																																																																																												

.section-subtitle { font-size: 30px;display:none } /* was 36, then changed to none   */
#home-section-pricing { padding: 30px 0; background-color: #004050; }	dua
/**CUST bg color 404f59 changed EE8D11 and then ffa500 , padding: 120 to 30px**/

/**************** #page-name .section-title{ padding-bottom: 55px;}**/
#page-name .section-title{ padding-bottom: 15px;}
#content-area  { padding: 15px 0 40px; position: relative; }
/** CUST for all pages other than home padding 65 to 15 px **/

/* TO have gaps - margins on right of logo image in project pages */
img.logo1 {margin-right:8px;padding: 2px;float:left}

.entry h2.title { font-size: 22px; font-weight: 800; padding-bottom: 5px; letter-spacing: -1px; }
.entry h2.title a { text-decoration: none; color: #555e58; }
.entry h2.title a:hover { color: #111; }
.et_page_icon { position: absolute; top: 34px; left: 120px; }
.portfolio_info_top { top: 80px; left: 0; width: 252px; text-align: center; padding: 0 7px; }

.portfolio-image {margin-bottom: 30px;}
/* cust margin bottom 50 to 30 */

.portfolio_description > a { bottom: 44px; left: 80px; }
.post-thumbnail { position: relative; margin-bottom: 38px; }
#home-section-news { padding: 20px 0 17px; background-color: #004050; }
/** CUST homepage section padding 120 to 20 and bottom 127 to 17 bgcolor #636b66**/
.section-title h1, .section-title h2, #page-name h1 {font-size:30px; padding-bottom: 15px; letter-spacing: -1px;}
/**CUST from 60px to 30px *//

/** CUST Bestsellers home section titles spacing -4 to -2 , font 72 to 60 **/
.home-section .section-title { padding-bottom: 4px; }
/** CUST suppliers padding from 55px to 4px as there is no sub title **/

/*---------------------[FOOTER]-------------------*/

#main-footer { background-color:#000}
#footer-widgets { margin-bottom: 10px;padding:2px }
/** CUST margin  45 to 20 **/
#footer-logo { margin-bottom: 1px; }
.footer-widget h4.widgettitle { color: #A8A8A8 ; font-size: 18px; font-weight: 800; padding-bottom: 14px; letter-spacing: 0px; text-shadow:0px;line-height:8px;}


a.learn-more {display:none}
/** CUST override for service buttons **/
#services {padding-bottom: 22px; }
.service h3 {font-size: 30px; font-weight: bold; color: #004050; letter-spacing: 0; }
.service { padding-top: 12px;}
/* from 150 px to 12 px */			
/** CUST weight: 300 to bold, color was a3a2a2 5px **/
#quote { position: relative; padding: 0 20px; background: url(../Nimble/images/left-qoute.png) no-repeat; }
/** CUST padding-bottom from 50 to 20 **/
#quote h3 { font-size: 30px; color: #555e58;letter-spacing: 0px; font-weight: 800; line-height:40px; padding-bottom: 8px; }
/** CUST quote h3 line-height: 42px ...added, letter-spacing: -2px; removed, bottom padding 12 to 8**/
#quote p { font-size: 20px; color: #555e58; line-height: 30px; font-weight:400; letter-spacing: 0px; }
/* *ADDING CUST FOR TOP_MENU -2 lines below from 14 to 16px , margin 60 is customised*/
#top-menu, #content-area:before { margin-top:60px}
#top-menu a, a.mobile_nav {font-size: 22px;}
#home-section-pricing p{font-size: 20px; line-height:32px; font-weight:300;padding: 5px 10px}
/* customised text fr more products pricing section other than mobile*/

/***************** MEDIA QUERY small desktop*****************/
 @media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	.container, #featured.flexslider .slides { width: 728px; }
		#featured h2 { font-size: 50px; }
			#featured .description { font-size: 30px; }
.service { width: 200px; margin-right: 63px;padding-top:0px }
/** CUST added padding-top:100px **/
.section-title .section-subtitle { font-size: 30px; }
	
#home-section-news, #home-section-projects { padding: 60px 0; }
/*** for small desktops padding 120 to 60 **/

.home-section .section-title { padding-bottom: 25px; }
/*** for small desktops padding 55 to 25 **/
/** CUST footer top padding from 97 to 17 **/
.footer-widget { margin-right: 22px; width: 304px; }
/** CUST footer widget width 204 to 304, margin rt 58 to 28**/
#home-section-pricing p{font-size: 20px; line-height:32px; font-weight:300;padding: 5px 10px}
/* customised text for more products pricing section other than mobile*/

	#home-section-pricing .pricing-table ul.pricing li { padding-left: 25px; }
/*** for small desktops padding 55 to 25 **/

	#home-section-pricing .pricing-table ul.pricing li span { left: 23px; }
	#top-area { padding-bottom: 50px; }
	#featured .description { padding-bottom: 24px; }
}
#page-name {
text-align: center;
margin-top: -10px;}
/**CUST from Page title header *//


/***************** MEDIA QUERY tablets *****************/
@media only screen and ( max-width: 767px ) {
#featured .description { font-size: 24px; padding-bottom: 22px; }
#home-section-info { padding: 76px 0 80px; }
#home-section-news, #home-section-projects, #home-section-pricing { padding: 80px 0; }
#services { padding-bottom: 12px; } /**CUST 42  to  12 **/
.service {background:none; margin-right: 0; padding-top: 100px; width: 440px; margin-bottom: 20px; }
/*  CUST background:none deleted, padding top 0 to 100px ; margin-bottom:20 from 40 */
#quote h3 { font-size: 18px; }
#quote p { font-size: 18px; line-height: 24px;}
.blog-post { margin: 0 0 18px; width: 440px; }
/**.blog-post-image img, .et_page_icon { display: none; } CUST removed display-none from blog-post-image img and et-_page_icon **/
.et_page_icon {display:block;}
blockquote {margin: 1em ; background:#FFGG00; color:#000; font-size:16px; line-height:24px; text-align:center;}
/** For tablets blockquote CUST  **/
#quote h3 { font-size: 22px; line-height:36px; padding-bottom: 8px; }
/** CUST quote h3 line-height: 36px ...added, letter-spacing: -2px; removed**/
#quote p {font-size: 20px; line-height: 36px; letter-spacing: -1px; }
/** CUST quote p line-height: 36px ...added**/
.section-title h2, #page-name h1 { font-size: 48px; }
.section-title .section-subtitle, .main_post_info { font-size: 24px; }

blockquote {background: #ffa500;color: #000;font-size: 20px;font-weight: 500; line-height: 32px;margin: 1.5em 2.5em 1.5em 3em;text-align: center;padding: 0.5em; }
.widget li a, .footer-widget li a {color: #000; text-decoration: none; }

.footer-widget {float: left; line-height: 9px; margin-bottom: 30px; margin-right: 90px; text-shadow: 1px 1px 0 #fff; width: 260px; }

.portfolio-image {margin-right: -1px;}
#top-menu a, a.mobile_nav {color: #ffffff; display: block;font-size: 16px;padding: 9px 5px; text-decoration: none; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);}

/***************** MEDIA QUERY phones *****************/
@media only screen and ( max-width: 479px ) {

#home-section-pricing p{ font-size:14px; line-height:24px; font-weight:300;padding: 5px 10px}
/* customised text for more products pricing section */

blockquote {margin: 1em ; background:#FFGG00; text-align:center; color:#000; font-size:14px; line-height:24px;}
    /** For phones blockquote CUST margin: 1.5  **/ 

#quote p {font-size: 20px; line-height: 36px; text-align:center;letter-spacing: 0px; }
/** CUST quote p line-height: 36px ...added centring**/

  #featured h2 { font-size: 28px; letter-spacing: -2px; }
  #featured .description { font-size: 16px; }
  #home-section-info { padding: 76px 0 80px; }
  #home-section-news, #home-section-projects, #home-section-pricing { padding: 20px 0; }
/* from 80 to 20 px */
#home-section-pricing .section-title{padding: 2px}
/* from 10 to 2px */

  #services { padding-bottom: 15px; }
  /** CUST padding -bottom  from 40 to 15px **/
  .service { background : none; margin-right: 0; padding-top: 0; width: auto; margin-bottom: 20px; float: none; }
  /** CUST padding-bottom 20px from 40 **/			
  #quote h3 { font-size: 18px; }
  #quote p { font-size: 16px; line-height: 24px; }
  .blog-post { margin: 0 0 28px; width: auto; float: none; }
   .blog-post-image img {display: inline; } 
   /** enable blog post bestsellers images in mobile .blog-post-image img { display: none; } **/
   #home-section-news a.more-info { margin-top: 20px; }
   .section-title h2, #page-name h1 { font-size: 32px; }
}
  p#copyright { text-align: center; padding: 10px ;color:#FFF;text-shadow:none;}